import * as React from 'react';
import { ReactComponent as Icon } from "./NewOutput.js";
import createIcon from "../create-icon";
var NewOutput = createIcon(Icon);
export default /*#__PURE__*/React.memo(NewOutput);

